Subject: Re: Personnel :wd: Affectation comme technicien sur chantier médiéval de Dieue
From: Sylvie Serre <[email-masked]>
To: corinne charamond <[email-masked]>
Cc: Victorine Mataouchek <[email-masked]>, "sg.snac-fsu" <[email-masked]>
Date: Fri, 26 Oct 2012 14:30:19 +0200

Coucou
La première lettre en bonne et due forme en AR est bien pour un coup de
semonce. surtout avec l'avis médical, cela va les faire réfléchir (ils ont
intérêt en tous cas).
Evidement après, direct  le TA c'est beaucoup.
*Mais il y a de la marge entre les deux étapes*, il faut le dire à Marc:
qu'il faut laisser le temps à l'OS de jouer les gros bras. Et si c'est pas
en DIR qu'ils réfléchissent, il faudra passer à la DRH.
Tu dis qu'il pète un cable? Tu l'as eu en direct? là, cela n'irait pas. en
ce cas, on pourra passer par un signalement direct à la DRH si urgence.

Pour la lettre, en vue d'une menace de TA, il ne faut pas mettre que le
terme "cubage"  seul
"Afin de ne pas rester sur un malentendu concernant le contenu exact de la
mission, il m'a été confirmé *par le responsable d'opération* que les
besoins concernaient essentiellement du travail de terrain et nécessitaient
des personnes en mesure d'assurer "du cubage", *soit un travail physique
important et soutenu*."
*Il pourrait aussi rappeler dans la lettre la définition de la catégorie 5
selon notre décret 2002-450.
*
Tu lui en parles? (je suis censée être dans la boucle pour lui, ou
non?)Tiens moi au courant
Bises

Sylvie Serre

Centre archéologique Inrap
525 avenue de la Pomme de Pin
45590 Saint-Cyr-en-Val
tel: 06 87 24 84 14 ou 02 38 69 96 74

Le 26 octobre 2012 13:46, corinne charamond <[email-masked]> a
écrit :

>
> Quand ya le feu y le feu
> C aussi une question pour madame CCP avant que le gars Marc n'explose et
> jess pas sur qu'il ait raison
>
> Buses les filles et le patron
> ---------- Message transféré ----------
> De : marc feller
> Date : vendredi 26 octobre 2012
> Objet : Affectation comme technicien sur chantier médiéval de Dieue
> À : sylvie cocquerelle <[email-masked]>
>
>
> Il faut que j'attende l'ODM pour être sûr de cette décision d'affectation
> et avoir une preuve de ce qui m'est ordonné.
> Pour le mail qui va devenir une lettre recommandée à L. Gebus,  je vais
> compléter en me basant sur les textes qui régissent les agents non
> titulaires de l'Etat. D'après ceux-ci, l'Inrap doit m'assurer une
> affectation correspondant à mon grade. Je vais consulter un juriste pour
> être sûr de mon coup.
> Si ce premier niveau ne donne rien , je vais au tribunal administratif.
>
> A+
>
> Marc FELLER
>
> Ingénieur chargé de recherche
> INRAP Interrégion Grand Est Nord
> 12, rue de Méric 57063 METZ Cedex 2
> Tél : 03 87 16 41 84
> Portable : 06 71 46 54 06
>
> www.inrap.fr
> abonnez vous à la lettre d’information de l'Inrap :
> http://www.inrap.fr/newsletter.php
>
>
> Le 26 octobre 2012 13:07, sylvie cocquerelle <[email-masked]>
> a écrit :
> >
> > Parfait
> >
> > Le 25 octobre 2012 15:56, marc feller <[email-masked]> a écrit :
> >>
> >> Chères collègues,
> >>
> >> Je vous livre le projet de mail que j'envisage d'envoyer à Claude Gitta
> suite à une décision d'affectation que je conteste.
> >> Qu'en pensez-vous ?
> >> Merci de votre avis et de vos réactions.
> >>
> >> Cordialement et amitiés syndicales,
> >>
> >> Marc FELLER
> >>
> >>
> >> Monsieur le Directeur,
> >>
> >> Je viens d'être sollicité par une de vos collaboratrices pour une
> mission de technicien afin de renforcer l'équipe de Dieue-sur-Meuse qui
> traite actuellement un site de la période médiévale.
> >> Au cours de l'échange téléphonique, j'ai bien signifié mon désaccord à
> cette proposition d'affectation pour deux raisons :
> >>
> >> - d'une part, je considère que mon profil professionnel (responsable
> d'opération Antiquité catégorie 5 et céramologue) n'est pas en adéquation
> avec la mission proposée;
> >> - d'autre part, au regard de problèmes médicaux qui ont donné lieu à
> des contre-indications de la part du médecin de prévention (pour mémoire je
> ne suis pas trop loin des 60 ans) je ne pense pas être en mesure d'assumer
> physiquement la mission.
> >>
> >> Malgré mes remarques, cette affectation m'a ensuite été confirmée par
> mail sans autre forme d'appel.
> >>
> >> Afin de ne pas rester sur un malentendu concernant le contenu exact de
> la mission, il m'a été confirmé par le RO que les besoins concernaient
> essentiellement du travail de terrain et nécessitaient des personnes en
> mesure d'assurer du cubage.
> >>
> >> Fort de ces renseignements, je tiens donc à confirmer mes propos
> concernant le fait que je ne peux accepter cette mission à cause des points
> évoqués ci-dessus.
> >> Soyez assuré qu'il ne s'agit pas d'un refus de servir, j'ai pu en son
> temps faire office de technicien pour rendre service mais à titre vraiment
> exceptionnel et en meilleure santé (fouille LGV Saint Epvre 2003).
> >>
> >> Par ailleurs, dès mon retour à Metz le 10 septembre dernier, comme vous
> m'indiquiez une activité actuellement peu soutenue en Lorraine, et
> qu'allait se poser la question de mon affectation, je vous ai informé que
> j'étais disposé à prendre en charge des opérations de fouille à l'extérieur
> de la région si nécessaire. J'ai sollicité le lendemain un entretien auprès
> de Mr Gebus votre adjoint en charge de la Lorraine afin d'envisager mon
> activité pour le dernier trimestre 2012 mais celui-ci n'a pu me recevoir à
> cause d'un plan de charge personnel très étoffé.
> >>
> >> Je comprends bien votre préoccupation opérationnelle et je compatis à
> la difficulté d'affectation mais je suis étonné d'une telle demande alors
> que différents techniciens et assistants d'étude pourraient être rendus
> disponibles à cet effet.
> >>
> >> En conséquence je sollicite un entretien afin d'échanger avec vous à
> propos de cet ordre de service et d'envisager avec vous les missions qui
> pourraient m'être confiées en tant qu'ingénieur chargé de recherche tenant
> compte des avis médicaux portés par le médecin de prévention.
> >>
> >> Veuillez agréer, Monsieur le Directeur, mes meilleures salutations,
> >>
> >> Marc FELLER
> >>
> >> Ingénieur chargé de recherche
> >> INRAP Interrégion Grand Est Nord
> >> 12, rue de Méric 57063 METZ Cedex 2
> >> Tél : 03 87 16 41 84
> >> Portable : 06 71 46 54 06
> >>
> >> www.inrap.fr
> >> abonnez vous à la lettre d’information de l'Inrap :
> http://www.inrap.fr/newsletter.php
> >
>
>
>